= UCT variants and improvements =

UCT (Upper Confidence Bounds applied to Trees) algorithm
is a sampling algorithm for solving hard search problems.

== Project map ==

README		-- general information and project map
doc/		-- documentation
papers/     -- others' papers on UCT theory and applications
